com.mysql.cj.conf

## Interface RuntimeProperty.RuntimePropertyListener

Enclosing interface:
  RuntimeProperty<T>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface RuntimeProperty.RuntimePropertyListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handlePropertyChange(RuntimeProperty<?> prop)`

### Method Detail

#### handlePropertyChange

    void handlePropertyChange(RuntimeProperty<?> prop)

Copyright © 2016, 2023, Oracle and/or its affiliates.